Subject: Re: [PATCH/RFA] Add SSE registers to i386 CONTEXT struct in winnt.h
From: Corinna Vinschen <[email-masked]>
To: Pierre Muller <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Wed, 21 Nov 2001 13:41:07 +0100

On Wed, Nov 21, 2001 at 01:28:08PM +0100, Pierre Muller wrote:
> At 12:55 21/11/2001 , vous avez écrit:
> >Look into the mail containing the patch.  E.g. the #define's
> >have two leading spaces which is somewhat strange.  One leading
> >space would be correct here.  I tried to tweak the file by hand
> >but I think it would be better just to send the patch again.
> >Probably it was just a glitch when putting it into the mail.
> 
>    This is really strange because I looked at the mail I got back from 
> Corinna Vinschen <[email-masked]>
> and that one only has one space before the #define...
> 
>     Its not that I am against resending it, but I would like to be sure 
> that the
> error comes from my side, could you please check this ?

I got the mail only from the mailing list software since I'm using
[email-masked] as "From:" address.

Take a look into the mailing list archive:
http://cygwin.com/ml/cygwin/2001-11/msg01264.html

Do you see the double spaces?

Sorry for the inconvenience.  I'm really interested in applying
the patch.  I just didn't want to waist my time tweaking it that
long since IMO it's easier just to resend the patch.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/